Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85962 - machine hangs after bug report in /var/log/kern
Summary: machine hangs after bug report in /var/log/kern
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 16:05 UTC by Venkatesh Phadnavis
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:38 UTC


Attachments (Terms of Use)
Relevant portion of my /var/log/kern (deleted)
2003-03-11 16:06 UTC, Venkatesh Phadnavis
no flags Details

Description Venkatesh Phadnavis 2003-03-11 16:05:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021212

Description of problem:
I upgraded my kernel to 2.4.18-26.8.0. I boot into runlevel 3, after which I
start kde by running startx. The machine was up for about three days when I saw
an output on my console about an error message in kernel. I checked out
/var/log/kern, and there were details about the kernel bug. I attach the
relevant portion as the attachment. Also interesting to note is that at that
point of time, I did a `top' and saw that 245M of the 255M RAM that I have was
being used, and when I did a `startx', the machine hanged, and I had to reboot.
After rebooting the machine seems to work fine.

Version-Release number of selected component (if applicable):
kernel-2.4.18-26.8.0

How reproducible:
Didn't try

Steps to Reproduce:
  Since this is a kernel error message I have no hooks to reproduce it.

Additional info:

Comment 1 Venkatesh Phadnavis 2003-03-11 16:06:19 UTC
Created attachment 90553 [details]
Relevant portion of my /var/log/kern

Comment 2 Arjan van de Ven 2003-03-11 16:38:45 UTC
this kind of bug sometimes points to bad memory; could you do a testrun of the
memtest86 program to test your memory?

Comment 3 Venkatesh Phadnavis 2003-03-17 04:56:54 UTC
Memtest86 Standard test took 4 hours and * minutes.

Cached=256M, RsvdMem=136K, MemMap=e820-Std, Cache=On, ECC=Off, Test=Std
Pass=5, Errors=67688, ECC Errs=0

Error Summary = Test 5: 2131 Errors, Test 6: 1 Errors.

After this the test came back to test number 1, so I stopped this and
booted Linux. I am guessing lots of errors in testing RAM, so my RAM is
at fault. I don't know what steps to take so that Linux leaves these bad
RAM blocks alone and doesn't use them.

-V

Comment 4 Bugzilla owner 2004-09-30 15:40:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.